boost::container_gen< eigen_vecS, ValueType > Struct Template Reference

`#include <pcl/registration/boost_graph.h>`

## Public Types

using | type = std::vector< ValueType, Eigen::aligned_allocator< ValueType > >

## Detailed Description

### template<class ValueType>
struct boost::container_gen< eigen_vecS, ValueType >

Definition at line 53 of file boost_graph.h.

## Member Typedef Documentation

## type

template<class ValueType >

using boost::container_gen< eigen_vecS, ValueType >::type = std::vector<ValueType, Eigen::aligned_allocator<ValueType> >

Definition at line 54 of file boost_graph.h.

The documentation for this struct was generated from the following file:

- pcl/registration/boost_graph.h